### Davidegheri.com frontend code

- React js 
- Typescript
- Redux

#### Important
redux-thunk doesn't have the correct typings yet, there is a custom redux-thunk typing under `/redux-thunk`
it MUST be symlinked in the node_modules folder otherwise Typescript cannot see it

